- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
GPop::DirectoryReader Class Reference

A trivial class which is used like G::Root by GPop::Store for reading directory listings. More...

Inheritance diagram for GPop::DirectoryReader:

## Public Member Functions
| DirectoryReader ()

## Detailed Description

A trivial class which is used like G::Root by GPop::Store for reading directory listings.

Definition at line 54 of file gpopstore.cpp.

## Constructor & Destructor Documentation

GPop::DirectoryReader::DirectoryReader | ( |  | ) |
| inline

Definition at line 56 of file gpopstore.cpp.

The documentation for this class was generated from the following file:

- gpopstore.cpp